	/*####### HOTELS ########*/
.filter-list{margin-top:15px;}
.filter-list .category-hotel-price-range label{font-weight:400;}
.filter-list .ui-slider{margin:5px;}

.ht .breadcrumb #numb {color:#444;}
.breadcrumb .glyphicon, .src-summary-wrapper .glyphicon{font-size:11px;}
.rs-map{
	margin-top: 20px;
    display: block;
}

.src-summary-wrapper .fa{padding-right:5px;}
.src-summary-wrapper .fa-2x {border-radius:6px !important; padding: 8px 11px;}

.bxttht-sort{
	padding: 10px;
}
.bxttht-room{padding:10px 20px; margin-bottom:20px;}
.ls-hotel-result, .ls-hotel-result-brd{
	padding: 20px;
    border: 1px solid #115274;
	border-radius:10px;
	
    
}
.ls-hotel-result .bg-info{background:#59a7ce; color:#FFF; font-weight:bold;}
.ls-hotel-result h3{}
.curr-res{font-size:18px;}


.sidebarbox-ht{
	padding: 20px 20px 20px 20px;
	background: #e8eef2;
    padding-bottom: 20px;
    border: 1px solid #e7ebef;
}

.box-hl:hover {box-shadow: 2px 4px 6px 1px rgba(0,0,0,.2);}

.btn-toggFilter span{width:50%;}

.htdesc-ttp-det1a span{display:inline-block; padding:5px;}

.ht-img-wrapper{
	/*margin-bottom:10px;*/ 
	max-height:250px; 
	
}


.std-hotel-prom-rs{
	position: absolute;
	left: -13px;
	top: 20px;
	color:#fff;
	background: rgba(51, 183, 255, .9);
	
}

.std-hotel-prom-rs:before{
	content: "";
    border-color: transparent transparent rgba(0,0,0,.8) transparent;
    border-style: solid;
    border-width: 0 0 10px 13px;
    width: 0;
    height: 0;
    position: relative;
    top: -27px;
    left: 6px;
    margin-left: -6px;
    z-index: 1;
    display: ;
}
.std-hotel-prom-rs .std-hotel-prom-percent{
	position:relative;
	top:-8px;
}

/*########HOTEL DESCRIPTION#########*/

.block-chk-rate{padding:0 20px 20px 20px;}

.sort-wrapper{background:#5aa6c8;padding:15px 20px; }
.bxttht-sort a.sort-toggle{font-weight:bold; color:#fff; margin:0 25px; text-decoration:none; }
.bxttht-sort a.sort-toggle:hover{text-decoration:none;}

.bxttht-sort .btn-group.open .dropdown-toggle{box-shadow:none !important;}

.hotel-main-photo .overlay{
	padding: 30px 0px;
    border-radius: 0;
    position: absolute;
    right: 15px;
    bottom: 0;
    left: 15px;
    background-color: transparent;
    background-image: linear-gradient(transparent,rgba(0,0,0,.8));
    filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#CC000000', GradientType=0);";
    color: #fff;
    text-align: center;
}
.hotel-main-photo{
    max-height: 443px;
    overflow: hidden;
}


/* hotel slider */

.mosaic-view-container{
   max-height:444px;
   }
.top-right-photo-img,.bottom-right-map,.bottom-right-img{
   height:214px;
   overflow:hidden;
   object-fit: cover;
   float: right;
   /*display: flex;*/
   width: 100%;
   overflow: hidden;
   position: relative;
   background:#000;
   }
   .top-right-photo-img a {
   position:absolute;
   top: 0px !important;
   width:100%;
   height:100%;
   background-color: rgba(0,0,0,.5);
   background: rgba(0,0,0,.5);
   }
   .top-right-photo-img a:hover {
   background-color: rgba(0,0,0,.7) ;
   background: rgba(0,0,0,.7) ;
   transition: all 300ms ease-in-out;
   }
   .top-right-photo-img a p{
   opacity:1;
   color:#fff;
   font-size:1.3em;
   text-align:center;
   text-decoration: underline;
   width:100%;
   }
   .bottom-right-map,.bottom-right-img{
   margin-top:15px;
   background:transparent !important;
   }
   .hotel-main-photo img{
   height:100%;
   min-height:444px;
   width:100%;
   object-fit: cover;
   }
   .top-right-photo-img img, 
   .bottom-right-map img,
   .bottom-right-img img{
   height:100%;
   max-height:222px;
   width:100%;
   object-fit: cover;
   }



   @media (min-width: 768px){
	   .right-photo-cont {
			padding-left:0 !important;
	   }
	   
   }
   @media (max-width: 768px){
	   .right-photo-cont {
			padding-top:15px !important;
	   }
	   .hotel-main-photo img , .right-photo-cont img{
			min-height:auto !important;
	   }
   }

/*######## SIGTHSEEING #########*/

.btn-book-block{
	padding:20px;
	background:#dddddd;
}


/*########## BASKET #############*/

.rsstt{border:0; border-radius:0;}

table.borderless td,table.borderless th,table.borderless tr{
     border: none !important;
}



/*########## MOBILE #########*/
@media (max-width: 992px){
	.bg-mob-alph{
		min-height: 63px;
		position: absolute;
		bottom: 0px;
		width: 100%;
		padding: 3%;
		background-color: rgba(0,0,0,0.6);
		box-sizing: border-box;
	}

	.bg-mob-alph h4{padding:0;}
	.bg-mob-alph span.hname{
		display: -webkit-box;
		max-height: 32px;
		overflow: hidden;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 100%;
		
	}
	.bg-mob-alph b.hprice{
		position: absolute;
		right: 0;
		top: 100%;
		font-weight:500;
	}
	
	.ls-hotel-result-brd {
		background: #FFF;
		border: 0;
		padding: 0;
		margin-bottom: 20px;
	}
	.search-bd{
		background:#131e6e;
	}

	
	
}
@media (max-width: 767px){
	.ht-img-wrapper{ 
		max-height:255px; 
	}
	.ht-img-wrapper {max-height:550px;  }
}

/*########## Desktop #########*/

.img-ht-cat{margin-bottom:20px;}

@media (min-width: 992px){
	
	.ht-img-wrapper {max-height:170px;  overflow:hidden;}
	
	.img-ht-cat {max-height:120px; overflow:hidden; }
	.img-ht-cat img {width:100%;}
	
}
